<div class="content review-page">

    <div class="navigation-section-search">
        <div class="intentions">

            <div class="intentions-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
                <div class="d-flex flex-fill">
                    <div class="d-flex dropdown-selection lookingFor">
                        <div class="dropdown">
                           <h2>See escort agencies in:</h2>
                        </div>
                    </div>

                    <div class="autocomplete-container d-flex flex-grow-1 justify-content-around" autocomplete="off">

                        <!-- Countries -->
                        <? $primaryCountry = __('country') ?>
                        <div class="d-flex location-dropdown country-dropdown dropdown-selection ">
                            <div class="single-option w-100">
                                <div class="dropdown">
                                    <select class="single-option-select d-none" data-type="searchbar" name="country_id"
                                            id="reviews-search-country">
                                        <option value=""><?= __('country') ?></option>
                                        <? foreach ($this->countries as $country): ?>
                                            <? if( $this->country['id'] == $country['id'] ) $primaryCountry = $country['country_title'] ?>
                                            <option value="<?= $country['id'] ?>" <?= $this->country['id'] == $country['id'] ? 'selected' : '' ?> ><?= $country['country_title'] ?>
                                            </option>
                                        <? endforeach ?>
                                    </select>
                                    <a class="dropdown-toggle db-tg" data-toggle="dropdown"
                                       id="reviews-country-search-select" aria-haspopup="true"
                                       aria-expanded="false">
                                        <span class="dropdown-toggle-val uppercase">
                                            <?= $primaryCountry ?>
                                        </span>
                                        <span class="caret"></span>
                                    </a>
                                    <ul class="dropdown-menu dropdown-custom"
                                        data-type="reviews-country-search-select">

                                        <? foreach ($this->countries as $country): ?>
                                            <li data-val="<?= $country['id'] ?>" <? if ($country['agency_name'] == null) echo 'class="disabled"'?>><a
                                                        href="javascript:void(0)"><?= $country['country_title'] ?></a>
                                            </li>
                                        <? endforeach ?>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="d-flex ml-20 location-dropdown city-dropdown dropdown-selection">
                            <div class="single-option w-100">
                                <div class="dropdown">
                                    <select class="single-option-select d-none" name="city_id"
                                            id="reviews-search-city">

                                        <option value="<?= $this->city['id'] ?>" <?= !empty($this->city['id']) ? 'selected' : '' ?>><?= $this->city['title'] ?></option>
                                    </select>
                                    <a class="dropdown-toggle db-tg" id="reviews-city-search-select" data-toggle="dropdown"
                                       aria-haspopup="true"
                                       aria-expanded="false">
                                    <span class="dropdown-toggle-val uppercase">
                                    <?= !empty($this->city['title']) ? $this->city['title'] : __('city') ?></span>
                                        <span class="caret"></span>
                                    </a>
                                    <ul class="dropdown-menu dropdown-custom"
                                        data-type="reviews-city-search-select">
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="button-container">
                        <div class="btn btn-brown uppercase ml-10 search-button-trigger"><?= __('search') ?></div>
                    </div>
                </div>
            </div>

            <div class="intentions-container-mobile d-flex flex-row justify-content-between align-items-center inner-section mobile">
                <div class="group-container">
                    <div class="dropdown-buttons-container">
                        <span class="lookingFor-mobile-place">See escort agencies in:</span>
                    </div>
                    <div id="myCountry-mobile-place" class="myCountry-mobile-place" autocomplete="off"><i><?= __('city_region_or_country') ?></i></div>
                </div>
                <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a>
            </div>

        </div>
    </div>

    <div class="filters-mobile mobile searchbar" style="display: none;">
        <form>
            <div class="d-flex justify-content-between align-items-center">
                <i id="cancel-mobile-modal" class="fas fa-arrow-left"></i>
            </div>
            <div class="clear mb-20"></div>

            <div class="d-flex dropdown-selection justify-content-between align-items-center flex-fill mb-3">
                <label for="height_from-mob"><?= __('country') ?></label>
                <span class="multiselect-native-select" id="reviews-country-search-mobile">
                        <div class="btn-group selected dropdown" id="">
                            <button type="button" class="multiselect dropdown-toggle btn btn-default no-width" data-toggle="dropdown">
                                <span class="multiselect-selected-text dropdown-toggle-val">
                                    <?= isset($this->country['title']) ? $this->country['title'] : __('nothing_selected') ?>
                                </span> <b class="caret"></b>
                            </button>

                            <ul class="multiselect-container dropdown-menu  sel-ul" data-type="reviews-country-search-mobile" id="reviews-country-search-mobile-ul">
                                <? foreach ($this->countries as $key => $country): ?>
                                    <li data-val="<?= $country['id'] ?>" data-value="<?= $country['country_title'] ?>" <? if ($country['agency_name'] == null) echo 'class="disabled"'?>>
                                        <label class="radio" title="<?= $country['country_title'] ?>">
                                            <input class="conts" type="radio" name="country_id" <?= $this->country['id'] == $country['id'] ? 'checked' : '' ?> value="<?= $country['id'] ?>"> <a><? echo $country["country_title"]; ?></a>
                                        </label>
                                    </li>
                                <? endforeach ?>
                            </ul>
                        </div>
                    </span>
            </div>

            <div class="d-flex dropdown-selection justify-content-between align-items-center flex-fill">
                <label for="height_from-mob">
                    <?= __('city') ?>
                </label>
                <span class="multiselect-native-select" id="reviews-city-search-mobile">
                        <div class="btn-group selected dropdown">
                            <button type="button" class="multiselect dropdown-toggle btn btn-default no-width" data-toggle="dropdown">
                                <span class="multiselect-selected-text dropdown-toggle-val"><?= __('nothing_selected') ?></span> <b class="caret"></b>
                            </button>
                            <ul class="multiselect-container dropdown-menu"  data-type="reviews-city-search-mobile">
                                <? if(isset($this->city['id'])): ?>
                                    <li>
                                    <label class="radio" title="<?= $this->city['title'] ?>">
                                        <input <?= !empty($this->city['id']) ? 'selected' : '' ?> type="radio" name="country_id" value="<?= $this->city['id'] ?>"> <a><?= $this->city['title'] ?></a>
                                    </label>
                                </li>
                                <? endif; ?>
                            </ul>
                        </div>
                    </span>
            </div>

            <div class="d-flex advanced-buttons">
                <div class="btn btn-brown search-mobile-ag flex-grow-1"><?= __('search') ?></div>
            </div>
        </form>
    </div>

</div>